.mss-btn {
  display: inline-block;
  padding: 0 2rem;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
}
.mss-btn--round {
  border-radius: 20rem;
  padding: 2rem;
  min-width: 100%;
}
@media screen and (min-width: 769px) {
  .mss-btn--round {
    min-width: 24rem;
    min-height: 6rem;
  }
}
.mss-btn.btn--blue {
  color: #ffffff;
  background-color: #217abf;
  border: 0.3rem solid #217abf;
}
.mss-btn.btn--blue a {
  color: #ffffff;
}
.mss-btn.btn--blue:hover, .mss-btn.btn--blue:focus {
  color: #ffffff;
  background-color: #01579b;
}
.mss-btn.btn--blue-inverted {
  color: #217abf;
  background-color: #ffffff;
  border: 0.3rem solid #217abf;
  transition: background-color 0.3s ease-in-out;
}
.mss-btn.btn--blue-inverted a {
  color: #217abf;
}
.mss-btn.btn--blue-inverted:hover, .mss-btn.btn--blue-inverted:focus {
  border-color: #01579b;
  color: #01579b;
}
.mss-btn.btn--green {
  color: #ffffff;
  background-color: #428533;
  border: 0.3rem solid #428533;
}
.mss-btn.btn--green a {
  color: #ffffff;
}
.mss-btn.btn--green:hover, .mss-btn.btn--green:focus {
  color: #ffffff;
  background-color: #216e1f;
}
.mss-btn.btn--white {
  color: #01579b;
  background-color: #ffffff;
  border: 0.3rem solid #ffffff;
  transition: background-color 0.3s ease-in-out;
}
.mss-btn.btn--white a {
  color: #01579b;
}
.mss-btn.btn--white:hover, .mss-btn.btn--white:focus {
  color: #ffffff;
  background-color: #01579b;
}
.mss-btn.btn--white:hover a, .mss-btn.btn--white:focus a {
  color: #ffffff;
}
.mss-btn--center {
  margin: 0 auto;
}
.mss-btn:hover, .mss-btn:focus {
  color: #01579b;
  text-decoration: underline;
}
.mss-btn a {
  text-decoration: none;
  color: #1b2b34;
}
.mss-btn a:hover, .mss-btn a:focus {
  text-decoration: underline;
}
.mss-btn + .mss-link {
  margin: 1em;
}

.user-login-form,
.user-pass {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3rem;
  padding: 2rem;
  font-size: 1.6rem;
  border-radius: 2px;
  background: #ffffff;
  overflow: hidden;
  border: 1px solid #dedede;
}
@media screen and (min-width: 769px) {
  .user-login-form,
  .user-pass {
    width: 50%;
  }
}
.user-login-form input[type=text],
.user-login-form input[type=password],
.user-login-form input[type=submit],
.user-pass input[type=text],
.user-pass input[type=password],
.user-pass input[type=submit] {
  display: block;
  width: 100%;
  height: auto;
}
.user-login-form .form-item.form-item-form-header,
.user-pass .form-item.form-item-form-header {
  display: none;
  background: #ffffff;
}
.user-login-form .form-item.form-item-form-header h3,
.user-pass .form-item.form-item-form-header h3 {
  margin: 0;
  padding: 0.25rem 0.5rem;
  font-size: 1.6rem;
  color: #ffffff;
}
.user-login-form .form-item.form-type-textfield,
.user-login-form .form-item.form-type-password,
.user-pass .form-item.form-type-textfield,
.user-pass .form-item.form-type-password {
  margin-bottom: 2rem;
}
.user-login-form .form-item.form-type-textfield label,
.user-login-form .form-item.form-type-password label,
.user-pass .form-item.form-type-textfield label,
.user-pass .form-item.form-type-password label {
  display: inline-block;
  font-size: 18px;
  color: #212535;
  margin-bottom: 9px;
}
.user-login-form .form-item.form-type-textfield label.form-required::after,
.user-login-form .form-item.form-type-password label.form-required::after,
.user-pass .form-item.form-type-textfield label.form-required::after,
.user-pass .form-item.form-type-password label.form-required::after {
  content: "*";
  color: #1b2b34;
  background-image: none;
}
.user-login-form .form-item.form-type-textfield input,
.user-login-form .form-item.form-type-password input,
.user-pass .form-item.form-type-textfield input,
.user-pass .form-item.form-type-password input {
  padding: 0.75rem 1rem;
  font-weight: 700;
  font-size: 2rem;
  color: #3b3b3b;
  border-radius: 2px;
  border: 1px solid #cacaca;
}
.user-login-form .form-item.form-type-textfield input[type=password],
.user-login-form .form-item.form-type-password input[type=password],
.user-pass .form-item.form-type-textfield input[type=password],
.user-pass .form-item.form-type-password input[type=password] {
  letter-spacing: 1ex;
}
.user-login-form .form-item.form-type-textfield .description,
.user-login-form .form-item.form-type-password .description,
.user-pass .form-item.form-type-textfield .description,
.user-pass .form-item.form-type-password .description {
  margin-top: 0.5em;
  color: #747474;
}
.user-login-form .form-actions input[type=submit],
.user-pass .form-actions input[type=submit] {
  padding: 0.75em 0;
  font-size: 1.7rem;
  font-weight: 400;
  color: #ffffff;
  background: #01579b;
  border: none;
  border-radius: 0.25em;
  outline: none;
}
.user-login-form .form-actions input[type=submit]:hover, .user-login-form .form-actions input[type=submit]:focus,
.user-pass .form-actions input[type=submit]:hover,
.user-pass .form-actions input[type=submit]:focus {
  background: rgb(1.1634615385, 101.2211538462, 180.3365384615);
}
.user-login-form .login-links,
.user-pass .login-links {
  margin-bottom: 2rem;
}
.user-login-form .login-links li,
.user-pass .login-links li {
  font-size: 1.4rem;
}
.user-login-form .login-links li a,
.user-pass .login-links li a {
  color: #01579b;
  text-decoration: none;
  border-bottom: 1px dotted inherit;
}

@media screen and (min-width: 769px) {
  .user-login-page .block-local-tasks-block {
    width: 50%;
    margin: 0 auto;
  }
}

.webform-submission-lms-register-form {
  margin-bottom: 3rem;
}

.lms--register-form-grey-wrapper {
  background-color: #01579b;
  background-image: url("/themes/custom/nitaac/dist/images/background - gradient light blue.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
  padding: 0 0 4rem;
  color: #1b2b34;
}
.lms--register-form-grey-wrapper .block-warning-banner {
  background-color: rgba(0, 0, 0, 0.4509803922);
  color: #ffffff;
  border-radius: 8px;
  padding: 20px 20px 20px 40px;
  width: 100%;
  max-width: 75em;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .lms--register-form-grey-wrapper .block-warning-banner {
    margin-bottom: 3rem;
  }
}
.lms--register-form-grey-wrapper .block-warning-banner h2 {
  color: #fff;
  font-size: 20px;
}
.lms--register-form-grey-wrapper .block-warning-banner h2::before {
  font: normal normal normal 14px/1 "Font Awesome 6 Pro";
  content: "\f071";
  margin-left: -25px;
  margin-right: 8px;
}
.lms--register-form-grey-wrapper .messages--status {
  display: none;
}

.lms--login-half-width-left {
  width: 50%;
  float: left;
  background-color: #ffffff;
  padding: 20px 25px;
  border-top-left-radius: 7px;
  border-bottom-left-radius: 7px;
  min-height: 500px;
}
@media screen and (max-width: 768px) {
  .lms--login-half-width-left {
    float: none;
    width: 100%;
    border-radius: 0;
    min-height: initial;
  }
}

.lms-user-login-form {
  background-color: #efefef;
  border: none;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  height: 500px;
  padding: 40px;
}
@media screen and (max-width: 768px) {
  .lms-user-login-form {
    height: initial;
  }
}
.lms-user-login-form .form-item-name {
  border-top: solid 2px #c8c8c8;
  padding: 30px 0 0;
  margin-top: 16px;
  font-weight: normal;
}
.lms-user-login-form #edit-register-link,
.lms-user-login-form #edit-sign-in-link {
  padding: 0 20px 20px;
  color: #515d67;
  font-size: 24px;
  font-family: Merriweather, Georgia, serif;
}
@media screen and (max-width: 768px) {
  .lms-user-login-form #edit-register-link,
  .lms-user-login-form #edit-sign-in-link {
    font-size: 20px;
  }
}
.lms-user-login-form #edit-sign-in-link.active,
.lms-user-login-form #edit-register-link.active, .lms-user-login-form.lms-user-pass-reset-form h3 {
  border-bottom: solid 2px #428533;
  color: #1b2b34;
}
.lms-user-login-form #edit-sign-in-link.active {
  padding-bottom: 19px;
  padding-left: 24px;
}
@media screen and (max-width: 768px) {
  .lms-user-login-form #edit-sign-in-link.active {
    padding-bottom: 18px;
  }
}
.lms-user-login-form.lms-user-pass-reset-form h3 {
  display: inline;
  padding: 0 20px 16px;
}
@media screen and (max-width: 480px) {
  .lms-user-login-form.lms-user-pass-reset-form h3 {
    display: inline-block;
    padding: 0 0 18px;
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .lms-user-login-form.lms-user-pass-reset-form .form-item-name {
    border-top: none;
    padding-top: 0;
  }
}
.lms-user-login-form #edit-actions {
  width: 26%;
}
@media screen and (min-width: 1200px) {
  .lms-user-login-form #edit-actions {
    width: 23%;
  }
}
@media screen and (max-width: 480px) {
  .lms-user-login-form #edit-actions {
    width: 40%;
  }
}
.lms-user-login-form #edit-actions .mss-btn.btn--black {
  color: #ffffff;
  background-color: #1b2b34;
  border: 0.3rem solid #1b2b34;
  width: initial;
  float: left;
  border-radius: 35px;
  padding: 16px 24px;
  min-width: initial;
  min-height: initial;
  text-transform: none;
}
.lms-user-login-form .user-reset-password-link {
  float: right;
  padding: 15px 20px;
  width: 66%;
}
@media screen and (min-width: 1200px) {
  .lms-user-login-form .user-reset-password-link {
    width: 77%;
  }
}
@media screen and (max-width: 480px) {
  .lms-user-login-form .user-reset-password-link {
    width: 60%;
  }
}
.lms-user-login-form .btn--white.button {
  padding: 16px 24px;
  margin: 0;
  border: 0.3rem solid #1b2b34;
  color: #1b2b34;
}
.lms-user-login-form .btn--white.button:hover {
  background-color: #ffffff;
  color: #1b2b34;
}

.lms-register-success .region-content {
  display: flex;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 0 auto;
}
.lms-register-success #block-nitaac-welcomemessage .lms--login-half-width-left {
  width: 100%;
}
.lms-register-success #block-nitaac-welcomemessage,
.lms-register-success #block-nitaac-content {
  width: 50%;
  margin-bottom: 3rem;
  min-height: 550px;
}
@media screen and (max-width: 768px) {
  .lms-register-success #block-nitaac-welcomemessage,
  .lms-register-success #block-nitaac-content {
    flex: 100%;
    margin: 0;
    min-height: unset;
  }
}
.lms-register-success #block-nitaac-welcomemessage {
  background-color: #ffffff;
}
@media screen and (max-width: 768px) {
  .lms-register-success #block-nitaac-welcomemessage {
    margin-bottom: 0;
  }
}
.lms-register-success #block-nitaac-content {
  border-radius: 7px;
  background-color: #efeff1;
  padding: 20px;
}
@media screen and (max-width: 768px) {
  .lms-register-success #block-nitaac-content {
    margin-bottom: 3rem;
    color: #1b2b34;
  }
}